API reference
GETRequires Bearer token
Get logs-audit reports files download
/api/logs-audit/reports/files/{report_id}/download
Retrieve /api/logs-audit/reports/files/{report_id}/download. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
report_id Required | string | Path parameter report_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Binary file stream |
| 401 | Missing or invalid Bearer token. |